MapControllerGetMapResourceConfiguration Method |
POST /Map/GetMapResourceConfiguration
Gets the map resource configuration for the map control.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (9.0.0.1000)
Syntax[HttpPostAttribute]
[ActionNameAttribute("GetMapResourceConfiguration")]
public HttpResponseMessage GetMapResourceConfiguration()<HttpPostAttribute>
<ActionNameAttribute("GetMapResourceConfiguration")>
Public Function GetMapResourceConfiguration As HttpResponseMessagepublic:
[HttpPostAttribute]
[ActionNameAttribute(L"GetMapResourceConfiguration")]
HttpResponseMessage^ GetMapResourceConfiguration()
[<HttpPostAttribute>]
[<ActionNameAttribute("GetMapResourceConfiguration")>]
member GetMapResourceConfiguration : unit -> HttpResponseMessage
Return Value
Type:
HttpResponseMessage
A
MapResourceConfiguration object containing the configuration of map resources and layers.
See Also